## wb_load example

    SObject pwrb:Class
      !/**
      !  @Version 1.0
      !  @Author Homer Simpson
      !  @Code rs_plc_mycode.c
      !  @Group MyGroup
      !  @Summary Brief description of my class
      !  More desciption of my class
      !  ..
      !  @image orm_myclass_fo.gif
      !
      !  @b See also
      !  @classlink MyOtherClass pwrb_myotherclass.html
      !*/
      Object MyClass $ClassDef 301
        Body SysBody
          Attr Editor = pwr_eEditor_AttrEd
          Attr Method = pwr_eMethod_Standard
          Attr PopEditor = 1
        EndBody
        Object RtBody $ObjBodyDef 1
          !/**
          !  The First Attribute.
          !*/
          Object FirstAttribute $Attribute 1
            Body SysBody
              Attr TypeRef = "pwrs:Type-$String80"
            EndBody
          EndObject
          !/**
          !  @Summary Brief description.
          !  More description of the second attribute
          !  ...
          !*/
          Object SecondAttribute $Attribute 2
            Body SysBody
              Attr TypeRef = "pwrs:Type-$Enum"
            EndBody
          EndObject
        EndObject
      EndObject
    EndSObject

## Description of the documentation tags

### !/**

Start of documentation block.

### !*/

End of documentation block.

### @Author

Author. Is optional.

#### Syntax

@Author 'name of author'

### @Version

Version. Optional.

#### Syntax

@Version 'version number'

### @Code

Name of the c-file where the exec function of the class reside. Optional.

#### Syntax

@Code 'filename'

### @Summary

Short description on one line. Optional

#### Syntax

@Summary 'text'

### @Link

Reference to an URL. The Link tag has to be below the description of the class.

#### Syntax

@Link 'URL'

### @Classlink

Reference to another class. The Link tag has to be below the description of the class.

#### Syntax

@Classlink 'html-filename'

### @Image

A gif or jpg image.

#### Syntax

@Image 'image-filename'

### @b

The line is written with bold text. @b has to be positioned at the beginning of the line.

#### Syntax

@b this is a bold text

### @Group

Defines the groups the objects is a member of. The groups are declared in a setup file.

#### Syntax

@Group Grp1,Grp2